Register for your free account! | Forgot your password?

You last visited: Today at 18:15

  • Please register to post and access all features, it's quick, easy and FREE!

 

Wow 4.1.0 OMG

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Sep 2010
Posts: 25
Received Thanks: 9
Wow 4.1.0 OMG

Hi elitepvpers
Ich hätte da eine komische frage
ich will gerne cataclysm spielen habe aber wow 3.3.5 kann ich rüber wechseln
damit der download kurz wird habe ja schon wow mit 3.3.5 wenn das möglich ist bitte mit einen guide oder einfache beschreibung posten danke

bekommt auch ein thanks

euer ramon1-9



ramon123456789 is offline  
Old   #2


 
elite*gold: 0
Join Date: Sep 2007
Posts: 710
Received Thanks: 185
Lass den original Patcher drüberlaufen und update halt auf Cata.
Wo ist das Problem? Um auf Offi zu spielen brauchst du glaube ich die aktuellste..


Barca x3 is offline  
Old   #3
 
elite*gold: 74
Join Date: Apr 2009
Posts: 2,890
Received Thanks: 1,202
Quote:
Originally Posted by Mingxie View Post
Was? Wie rüberwechseln. Du kannst von 3.3.5 natürlich zu 4.1.0 patchen, natürlich nur wenn du Cataclysm installiert hast
Man kann auch ohne Cataclysm installiert zu haben auf 4.1 patchen.
Einfach Launcher starten, patchen lassen und fertig.
Bodog6 is offline  
Thanks
1 User
Old   #4
 
elite*gold: 432
Join Date: Apr 2011
Posts: 197
Received Thanks: 262
einfach hochpatchen ^^


Untouchable-xD is offline  
Old   #5
 
elite*gold: 132
Join Date: Feb 2011
Posts: 6,353
Received Thanks: 4,220
Quote:
Originally Posted by Bodog6 View Post
Man kann auch ohne Cataclysm installiert zu haben auf 4.1 patchen.
Einfach Launcher starten, patchen lassen und fertig.
Aber ohne Cataclysm kann man es auch nicht spielen.
Mingxie is offline  
Old   #6
 
elite*gold: 0
Join Date: Sep 2010
Posts: 25
Received Thanks: 9
könnt ihr mir einen client posten pls
ramon123456789 is offline  
Old   #7
 
elite*gold: 132
Join Date: Feb 2011
Posts: 6,353
Received Thanks: 4,220
Weißt du ramon. Es wäre für jeden hilfreich sogar für dich, wenn du dich etwas präziser ausdrücken könntest.
Mingxie is offline  
Old   #8
 
elite*gold: 0
Join Date: Sep 2010
Posts: 25
Received Thanks: 9
ok mein patcher funkt nicht weil der auf nem privat server launcher ist
ramon123456789 is offline  
Old   #9
 
elite*gold: 74
Join Date: Apr 2009
Posts: 2,890
Received Thanks: 1,202
Quote:
Originally Posted by Mingxie View Post
Aber ohne Cataclysm kann man es auch nicht spielen.
Klar kann man ohne Cataclysm spielen.....was glaubst du machen die Leute mit nur einem Classic Key? Werden die jetzt neuerdings vom Spiel ausgeschlossen, oder wie?

Launcher probier mal hier: (ist ausm Blizzard-Forum)
Bodog6 is offline  
Thanks
1 User
Old   #10
 
elite*gold: 0
Join Date: Sep 2010
Posts: 25
Received Thanks: 9
leute ihr sagt einfach patcher starten und nicht wow.exe doch wenn ich patcher starte kommt so´n fenster mir nem launcher aus einem p-server^^

mein 3.3.5 download hab ich nähmlich aus dem forum und das ist ein full client wo alles schon selbst gepathct ist
ramon123456789 is offline  
Old   #11
 
elite*gold: 132
Join Date: Feb 2011
Posts: 6,353
Received Thanks: 4,220
Quote:
Originally Posted by Bodog6 View Post
Klar kann man ohne Cataclysm spielen.....was glaubst du machen die Leute mit nur einem Classic Key? Werden die jetzt neuerdings vom Spiel ausgeschlossen, oder wie?
Ich glaube, du hast mich nicht richtig verstanden. Ich meinte das man ohne Catyclysm nicht Pechschwingenabstieg etc. raiden kann.

*EDIT*

@TE
Falls du versuchst auf einem Cataclysm Privat Server zu spielen, würd ich sofort davon abraten. Ist noch viel zu viel verbuggt.
Mingxie is offline  
Old   #12
 
elite*gold: 0
Join Date: Sep 2010
Posts: 25
Received Thanks: 9
1. dein kanal ist gut sehr gut soger versuch ma titanic full version^^
2.wenn ich den launcher starte kommt da ne meldung : der blizzard launcher muss sich im gleichen verzeichnis befinden wie der blizzard updater.

doch der blizzard updater wurde schon gelöscht gibts da auch einen download
ramon123456789 is offline  
Old   #13
 
elite*gold: 74
Join Date: Apr 2009
Posts: 2,890
Received Thanks: 1,202
Quote:
Originally Posted by ramon123456789 View Post
1. dein kanal ist gut sehr gut soger versuch ma titanic full version^^
2.wenn ich den launcher starte kommt da ne meldung : der blizzard launcher muss sich im gleichen verzeichnis befinden wie der blizzard updater.

doch der blizzard updater wurde schon gelöscht gibts da auch einen download
Habs dir ma fix geupped:

Und danke
Bodog6 is offline  
Old   #14
 
elite*gold: 0
Join Date: Sep 2010
Posts: 25
Received Thanks: 9
ok hab jetzt wow cata aber es gibt ja keine deutschen 4.1.0 servern
ramon123456789 is offline  
Old   #15
 
elite*gold: 132
Join Date: Feb 2011
Posts: 6,353
Received Thanks: 4,220
Quote:
Originally Posted by ramon123456789 View Post
ok hab jetzt wow cata aber es gibt ja keine deutschen 4.1.0 servern
Dabei kann wir wohl niemand helfen. Entweder spielst du auf einen fremdsprachigen Server (Englisch, ...) oder bezahlst deine 13€ wie jeder andere und spielst auf den offiziellen Serven.


Mingxie is offline  
Reply



« Previous Thread | Next Thread »



All times are GMT +1. The time now is 18:15.


Powered by vBulletin®
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy
Copyright ©2016 elitepvpers All Rights Reserved.